Subject: Re: bug#31658: 25.2; Number of changes undone should be controlled by a variable

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Oct 2019 10:32:19 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 09 Oct 2019 23:58:55 +0200
> Cc: [email-masked]
> 
> > The purpose of this bug-report/feature-request is to suggest that
> > instead of hard coding a fixed number, such as 20, the number of changes
> > bundled together should be determined by a variable which the user could
> > customize if desired.
> 
> I think that sounds like a reasonable (and useful) request.  Does
> anybody object to adding such a defcustom?

Let's begin with defvar, please.  I'm not sure I like exposing the
bowels of undo to users, there be dragons.